PETSc version 3.15.5
Fix/Edit manual page

# PetscFVGetQuadrature

Get the quadrature object

### Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscFVGetQuadrature(PetscFV fvm, PetscQuadrature *q)

Not collective

### Input Parameter

| fvm | - the PetscFV object

### Output Parameter

| lim | - The PetscQuadrature

### See Also

PetscFVSetQuadrature()

### Level

intermediate

### Location

src/dm/dt/fv/interface/fv.c
Index of all FV routines
Table of Contents for all manual pages
Index of all manual pages